wddx_add_vars
wddx_packet_end
WDDX Functions
PHP Manual

# wddx_deserialize

Unserializes a WDDX packet

### Description

mixed wddx_deserialize ( string `$packet` )

Unserializes a WDDX `packet`.

### Parameters

`packet`

  A WDDX packet, as a string or stream.

### Return Values

Returns the deserialized value which can be a string, a number or an array. Note that structures are deserialized into associative arrays.